RubyGems Navigation menu

aws-sdk-lexruntimeservice 1.0.0.rc3

This gem is deprecated, please use `aws-sdk-lex` instead. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.0.0.rc3 - May 09, 2017 (20 KB)
  2. 1.0.0.rc2 - May 05, 2017 (20 KB)
  3. 1.0.0.rc1 - March 07, 2017 (10 KB)

dependencias de Runtime (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    3e13c762d3d0c3e42fdd8d000104d2eb0b368cf5afeea1b697aa4177facae288

    Total de descargas 1.396

    Para esta versión 467

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: